@charset "gb2312";
/* CSS Document */
*{font-family:"微软雅黑"; font-size:14px; margin:0 auto; padding:0; list-style:none; text-decoration:none; box-sizing: border-box;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; padding:0; margin:0;}
a{color:#333; outline:none;}
a:hover{color:#333; text-decoration:none;}
.cl{height:0; line-height:0; clear:both;}

.fr{float:right;}
.fl{float:left;}
html, body {
  -webkit-user-select: none;
  user-select: none;
}

body{min-width: 1000px;}

/*top*/
.zg{  width:100%; background:url(../images/bg_01.jpg) no-repeat top center;}
.zg_top{ height:60px; overflow:hidden; width:1000px; background:url(../images/bg_01.jpg) no-repeat top center;}
.zg_logo{ display:block; width:150px; margin-top:13px; margin-right:30px;}
.offcn_nav{ width:500px; margin-top:30px;}
.offcn_nav a{; z-index:100;color:#fff; border-right:1px solid #fff;padding:0 3px 0 7px;}
.offcn_tel{  color:#fff; font:18px/28px "Microsoft Yahei"; margin-top:20px;}

/*zg_main*/
.zg_main{ width:100%; height:auto; background:url(../images/bg_02.jpg) no-repeat top center; padding-top: 30px; padding-bottom: 50px;}




.bt{ width:1000px; height:280px; margin:0 auto; }

.bt img{ display:block; padding-bottom:30px; }




.nr{ width:1000px; height:483px; margin:0 auto; overflow:hidden;}

.nr img{ display:block; }




.nr .le{ width: 500px;  float: left; height: auto; overflow: hidden; }

.nr .le .bd{ width:400px; height:410px; background:url(../images/bdbg.png) no-repeat top center; margin-top: 20px;}

.nr .le .bd form{ width: 320px; height: 340px; margin: 0 auto; padding-top: 30px;}
.nr .le .bd li{ margin-bottom: 10px;}
input::-webkit-input-placeholder{
            color:white;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:white;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:white;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:white;
        }
.nr .le .bd form .inp{ width: 100%; height: 48px; background: none; border: 1px solid #fff; padding-left: 20px; font: 18px/48px "微软雅黑"; color: #fff;}
.input_group_lg{position: relative; margin-bottom: 10px;}
.nr .le .bd form .inp option{color: #FF6549;}
.nr .le .bd form #ds option{ color: #ff7156;}
.nr .le .bd form .yzmbtn{position: absolute; right: 0; top: 0; width: 173px; height: 48px; background: #fff; opacity: 0.9; text-align: center; font: 20px/48px "微软雅黑"; color: #ff7156;}
.nr .le .bd form .btn_sm{ width: 150px; height: 40px; background: #fff; border: none; border-radius: 20px; font: 20px/40px "微软雅黑"; color: #ff7156; text-align: center; margin-left: 80px; margin-top: 10px; cursor: pointer;}



.nr .ri{ width: 500px;  float: left; height: auto; overflow: hidden;  padding-bottom: 20px;}
.nr .ri .ri_nr{ width:400px; height:410px; background:url(../images/bdbg.png) no-repeat top center; margin-top: 20px; padding-top:30px; }
.nr .ri .ri_nr .ri_wxp{ font-size: 26px; font-weight:bold; color: #fff; text-align: center;; letter-spacing:8px; text-shadow:0 2px 4px #ff6549; }
.nr .ri .ri_nr img{ display:block; width:216px; margin:0 auto; padding-top: 10px; padding-bottom: 10px;}
.nr .ri .ri_nr .ri_sm{ font-size: 20px; line-height:30px; color: #fff; text-align: center;; text-shadow:0 2px 3px #ff6549; }




/*foot*/
#foot{ width:100%; height:auto; margin:0 auto; padding-top:20px;}
#foot-all{ width:1000px; height:100px; color:#fff; text-decoration: none; padding-top:5px; margin:0 auto; text-align:center; font:12px/25px "微软雅黑"}




/*��ѯ���ҿ�ʼ*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:50px; right:0px;}
/*��ѯ���ҽ���*/



/*foot*/
.zg_footer{ background: #3b3b3b; padding: 30px 0; color: #fff; font-size: 12px; }
.zg_footer .zg_containter{ background: none;}
.footer{ text-align: center; line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}

.zg_footer .footerTop{text-align: left;}
.zg_footer .footerTop .footerLeft{float: left;}
.zg_footer .footerTop .footerCenter{float: left;}
.zg_footer .footerTop .footerRight{float: right;}
.zg_footer .footerTop:after{content:"";display: table; clear: both;}
.zg_footer .footerTop ul{float: left; padding-right: 50px;}
.zg_footer .footerTop ul li.title{font-size: 16px; line-height: 24px; font-weight: bolder;color: #fff;padding-bottom: 10px;}
.zg_footer .footerTop ul li{line-height: 26px;}
.zg_footer .footerTop ul li a{display: block;  font-size: 12px; color: #ccc; transition: .3s;}
.zg_footer .footerTop ul li a:hover{color: #ff0000;}
.zg_footer .footerTop{padding-bottom: 30px; border-bottom: 1px solid rgba(255,255,255,.5);}
.zg_footer .footerTop .footerCenter{padding-left: 50px;}
.zg_footer .footerTop .footerCenter .item{float: left; padding: 0 15px;}
.zg_footer .footerTop .footerCenter .item img{display: block; width: 120px;margin: 0 auto; padding: 5px;background-color: #fff;}
.zg_footer .footerTop .footerCenter .item p{font-size: 12px; color: #fff;padding-top: 10px;text-align: center;}
.zg_footer .footerTop .footerRight p{font-size: 12px;color: #fff;line-height: 26px;}
.zg_footer .footerTop .footerRight span{display: block;font-size: 26px;color: #fff;line-height: 40px;}
.zg_footer .footerTop .footerRight a{font-size: 12px;color: #ccc;text-decoration: underline; transition: .3s;}
.zg_footer .footerTop .footerRight a:hover{color: #ff0000;}
.zg_footer .footerBottom{padding-top: 30px;}









